Subject: Re: HFL Phone Order Website Issue
From: Adithya Srivastava <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: kaeiarablythedelfino <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 24 Apr 2020 18:39:03 -0700 (MST)

Hi Deeksha, 

It was middle of the night that's the reason I didn't called but asked Kae to drop an email (I could've dropped it, but I wasn't connected with VPN - Zimbra wasn't working). Although, I was able to drop the email to Dr. Sam, who later confirmed that, none of the sites were working due to technical fault and was rectified after few hours. 

Regards 
Adithya Srivastava 

From: "Deeksha Dadu" <[email-masked]> 
To: "kaeiarablythedelfino" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Adithya Srivastava" <[email-masked]> 
Sent: Tuesday, 21 April, 2020 09:58:20 
Subject: Re: HFL Phone Order Website Issue 

It seems to be working for us. Can you cross check if you are stil encountering the issue? Also, if you get an error like this, it is urgent, please call Ashish or me. @Aditya: you should also call us if any error like this occurs. An email is not sufficient. 

Thanks 

Sent from my iPhone 

On 21 Apr 2020, at 01:39, Kaeiara Blythe Delfino <[email-masked]> wrote: 

BQ_BEGIN

Hi Ashish, 

Unfortunately the HFL Phone order website is not working 
[ https://www.hflorder.com/phone.php | https://www.hflorder.com/phone

 ] 
same with [ https://my.4hfl.com/ | https://my.4hfl.com/ ] 

Error message: 
This site can’t be reached 

[ http://my.4hfl.com/ | my.4hfl.com ] took too long to respond. 

Try: 

    * Checking the connection 
    * Checking the proxy and the firewall 
    * Running Windows Network Diagnostics 
ERR_CONNECTION_TIMED_OUT 

Both of us( [ https://app.slack.com/team/URWMHTTKL | 
 Mr. Adithya Srivastava ] ) encountered the same. 

PS: Adithya already emailed Dr Sam. 

Pls look into this. 

Thanks 
Kae 

BQ_END